<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Spawn</Series>
    <Number>345</Number>
    <Web>https://www.amazon.com/dp/B0CJ41PLC2</Web>
    <Summary>The Dead Zones are open, and Spawn has become wildly outnumbered. Time to pull out the BIG GUNS—literally.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CJ41PLC2], [RELDATE:2023-09-20]</Notes>
    <Publisher>Image - Todd McFarlane Productions</Publisher>
    <PageCount>28</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>